# Exercise 10-3 Simpler Code
# Learning Objective: Simplify previously written code. 

from pathlib import Path

path = Path('./Chapter_10/pi_digits.txt')
contents = path.read_text()

for line in contents.splitlines():
    print(line.lstrip().rstrip())